import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IAdsConfig } from './ads.types.js';
import { adsProfile } from './ads.types.js';

export class AdsConfigFlow extends SimpleLocalConfigFlow<IAdsConfig> {
  constructor() {
    super(adsProfile);
  }
}
